[ITEM_0]
PARENT=spd_hud
POSITION=-4.020, -2.520, -0.03
TYPE=SPEED
SIZE=5
COLOR=200,70,50,255
INTENSITY=3.0
FONT=digital_mid
VERSION=2
ALIGN=RIGHT
UNITS=SYSTEM
REFRESH=0.15

[ITEM_1]
PARENT=fl_hud
POSITION=-3.020, -2.520, -0.02
TYPE=FUEL
SIZE=6
COLOR=200,70,50,255
INTENSITY=3.0
FONT=digital_mid
VERSION=2
ALIGN=RIGHT
PREFIX=
POSTFIX=

[LED_0]
OBJECT_NAME=LED_0
RPM_SWITCH=7700
EMISSIVE=72.0,0.0,0.0
DIFFUSE=0.2
BLINK_SWITCH=7900
BLINK_HZ=15